using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace CommonUtilities
{
    public class CommonUtil
    {
        public static bool KeyWordsFound(string keywords, string content)
        {
            return (content.IndexOf(keywords, StringComparison.OrdinalIgnoreCase) != -1);
        }

        //public void ShowSearchResults
    }
}
